Subject: Re: [OPSEC] Start of WGLC for draft-ietf-opsec-dhcpv6-shield

From: "Hosnieh Rafiee" <[email-masked]>
Date: Mon, 14 Apr 2014 10:21:14 +0200

I read this draft and I support the publication of this draft. I think it is important to perform any step toward securing clients and DHCP servers. 
I guess it will be also useful that the authors include a section related to comparison of this work with SAVI-DHCP as I asked authors offlist.

Thanks,
Best,
Hosnieh

From: OPSEC [mailto:[email-masked]] On Behalf Of KK
Sent: Friday, March 28, 2014 4:44 PM
To: [email-masked]
Subject: [OPSEC] Start of WGLC for draft-ietf-opsec-dhcpv6-shield

Dear OpSec WG,

This starts a Working Group Last Call for draft-ietf-opsec-dhcpv6-shield

The draft is available here: https://datatracker.ietf.org/doc/draft-ietf-opsec-dhcpv6-shield/

Please review this draft to see if you think it is ready for publication.

Send comments to the list, clearly stating your view.

This WGLC ends Friday 11-Apr-2014.

Thanks,
KK
(as OpSec WG co-chair)